                      ==========================
                      Release Notes - Windows 95
                      ==========================

Quantum3D Obsidian2 S/X Series
Release 4C
08 June 1998

Copyright 1997-1998  Quantum3D, Inc.  All Rights Reserved.

=====================================================================
Quantum3D, Inc.
2520 Mission College Blvd, Suite 202
Santa Clara, California, 95054-1215
Voice: (408) 919-9999   Fax: (408) 919-9980
Web Site: http://www.quantum3d.com
Technical Support: support@quantum3d.com
=====================================================================

This release includes drivers and utilties for the Obsidian2 S/X 
Consumer Series of Graphics Accelerators with Windows 95.

CONTENTS
========
   I.  Minimum System Requirements
  II.  Base Drivers Notes
 III.  Before You Begin
  IV.  Installation Procedures
   V.  Obsidian2 S-Series
       A. Windows 95 OSR 2
       B. Windows 95
  VI.  Obsidian2 X-Series
       A. Windows 95 OSR 2
       B. Windows 95
       C. Notes on the Obsidian2 X-Series
 VII.  Software Utilities
VIII.  Removing the Obsidian2 Drivers
  IX.  Frequently Asked Questions


I. Minimum System Requirements
===============================
- PCI 2.1 compliant system
  (AGP compliant for S-12 AGP, S-12 AGPTV)
- Pentium(R) class or faster processor
- 16MB of system memory
- Available PCI expansion slot (ATX form factor recommended)
  (Available AGP expansion slot for S-12 AGP, S-12 AGPTV)
- Windows 95 or Windows 98 (or later)
- Windows NT 4.0 Service Pack 3 (or later)
- DirectX 5.0 (or later - Windows 95, Windows 98 only)
- Windows desktop (VGA) display accelerator
- VGA compatible monitor


II. Base Driver Feature Notes
===============================
The Quantum3D Obsidian2 drivers included with this release are based
on 3Dfx Interactive Glide 2.50 and Direct3D 2.16 drivers.

- The Obsidian2 S-Series can operate at these video timings:
        Resolution   Refresh Rate
        512 x 384    72,75,85,120 Hz
        640 x 400    70,75,85,120 Hz
        640 x 480    60,75,85,120 Hz
        800 x 600    60,75,85,120 Hz
        960 x 720    60,75,85 Hz (Glide only)
        1024 x 768   60,75,85 Hz

- The Obsidian2 X-Series can operate at these video timings:
        Resolution   Refresh Rate
        512 x 384    72,75,85 Hz
        640 x 400    70,75,85 Hz
        640 x 480    60,75,85 Hz
        800 x 600    60,75,85 Hz
        960 x 720    60,75,85 Hz (Glide only)
        1024 x 768   60,75,85 Hz

- Obsidian2's TV output capabilities operate only when Voodoo
  Graphics or Voodoo2 applications are running and at these video
  timings:
        Resolution  Refresh Rate    Format  Scan Option
        640 x 480       60 Hz       NTSC    Overscan and Underscan
        640 x 480       50 Hz       PAL     Overscan and Underscan
        800 x 600       60 Hz       NTSC    Underscan
        800 x 600       50 Hz       PAL     Overscan and Underscan


III. Before You Begin
=====================
Whether you are installing the Obsidian2 for the first time or 
upgrading existing drivers for the Obsidian2, follow the procedure
below before you begin the driver installation.
 1. From the Start menu select Settings then Control Panel.
 2. Double-click on Add/Remove Programs, and select the 
    Install/Uninstall tab.
 3. Scroll through the list and select any existing drivers for 3Dfx
    based products, including ones from Quantum3D.
 4. Click on the Add/Remove button.
 5. If this a first time installation, remove any other 3Dfx 
    accelerators from the system if present.  Follow the hardware 
    installation procedure in the Obsidian2 Installation Guide for 
    your appropriate Obsidian2 adapter.


IV. Installation Procedures
===========================
NOTE: The procedure for driver installation varies slightly between 
Windows 95 and Windows 95 OSR 2. If the Update Device Driver Wizard 
appears when you start Windows 95, follow the Windows 95 OSR 2 
installation procedure. If the New Hardware Found dialog appears, 
follow the Windows 95 installation procedure.


 V. OBSIDIAN2 S-Series
======================
  A. Windows 95 OSR 2
 -------------------
 Follow the procedure below to install the drivers and utilities for
 the Obsidian2 S-Series.
 1. Start Windows 95.
 2. Windows 95 will detect a "PCI Multimedia Video Device" and 
    display the Update Device Driver Wizard.
    NOTE: Windows 95 will detect the Obsidian2 S-12 AGP as a 
    PCI Multimedia Video Device.  This is normal and expected.
 3. Insert the Obsidian2 Installation CD-ROM into the CD-ROM drive 
    and click on the Next button.
 4. The Update Device Wizard will search for updated device drivers 
    for the Obsidian2 and will prompt for other locations.
 5. Click on the Other Locations button.  The Select Other Location 
    dialog will appear.
 6. In the Location field enter D:\WIN95 (where D is the drive letter
    for the CD-ROM drive).  Click on the OK button.
 7. Windows 95 will detect a Quantum3D Obsidian2 3D Graphics Card.  
    Click on the Finish button.
 8. You may be prompted again to insert the "Obsidian2(tm) Windows 95
    Driver Disk".  Click on the OK button.
 9. At the Copy Files dialog, specify D:\WIN95 (where D is the letter
    of the CD-ROM drive) in the "Copy files from" field and click on 
    the OK button.  Windows 95 will copy the Obsidian2 device drivers
    to your hard drive.
10. You will then be prompted to restart the computer. 
    Click on the Yes button.
    NOTE: If you have installed two Obsidian2 S-12 PCI accelerators 
    in an SLI configuration, you will be prompted twice to restart 
    the computer.  DO NOT restart the computer.  Click on the No 
    button each time.Windows 95 will detect another PCI Multimedia 
    Video Device, recognize it as a Quantum3D Obsidian2 3D Graphics 
    Card and will automatically install the drivers for it. When you 
    are promted again to restart the computer, click on the Yes 
    button. 

 B. Windows 95
 -------------
 Follow the procedure below to install the drivers and utilities for 
 the Obsidian2 S-Series.
 1. Start Windows 95.
 2. Windows 95 will detect a "PCI Multimedia Video Device" and 
    display the "New Hardware Found" dialog.
 3. Select the "Driver from disk provided by hardware manufacturer" 
    option and click on the OK button.
 4. Insert the Obsidian2 Installation CD-ROM into the CD-ROM drive.
 5. At the Install from disk dialog, specify D:\WIN95 (where D is 
    the letter of the CD-ROM drive) in the "Copy manufacturer’s 
    files from" field and click on the OK button. Windows 95 will 
    copy the Obsidian2 device drivers to your hard drive.
 6. You will then be prompted to restart the computer.  
    Click on the Yes button.
    NOTE: If you have installed two Obsidian2 S-12 PCI accelerators 
    in an SLI configuration, you will be prompted twice to restart 
    the computer.  DO NOT restart the computer.  Click on the No 
    button each time.Windows 95 will detect another PCI Multimedia 
    Video Device, recognize it as a Quantum3D Obsidian2 3D Graphics 
    Card and will automatically install the drivers for it. When you 
    are promted again to restart the computer, click on the Yes 
    button.


VI. OBSIDIAN2 X-Series
======================
 A. Windows 95 OSR 2
 -------------------
 Follow the procedure below to install the drivers and utilities for
 the Obsidian2 X-Series.
 1. Start Windows 95.
 2. Windows 95 will detect a "PCI Multimedia Video Device" and 
    display the Update Device Driver Wizard.
 3. Insert the Obsidian2 Installation CD-ROM into the CD-ROM drive 
    and click on the Next button.
 4. The Update Device Wizard will search for updated device drivers 
    for the Obsidian2 and will prompt for other locations.
 5. Click on the Other Locations button.  The Select Other Location 
    dialog will appear.
 6. In the Location field enter D:\WIN95 (where D is the drive letter
    for the CD-ROM drive).  Click on the OK button.
 7. Windows 95 will detect a Quantum3D Obsidian2 3D Graphics Card.  
    Click on the Finish button.
 8. You may be prompted again to insert the "Obsidian2(tm) Windows 95
    Driver Disk".  Click on the OK button.
 9. At the Copy Files dialog, specify D:\WIN95 (where D is the letter
    of the CD-ROM drive) in the "Copy files from" field and click on 
    the OK button.  Windows 95 will copy the Obsidian2 device drivers
    to your hard drive.
10. You will then be prompted twice to restart the computer.  DO NOT 
    restart the computer.  Click on the No button each time.
11. Windows 95 will detect another new PCI Multimedia Video Device, 
    recognize it as an Obsidian2 3D Graphics Card and automatically 
    install the drivers for it.
12. You will again be prompted to restart the computer. 
    Click on the Yes button.


 B. Windows 95
 -------------
 Follow the procedure below to install the drivers and utilities for 
 the Obsidian2 X-Series.
 1. Start Windows 95.
 2. Windows 95 will detect a "PCI Multimedia Video Device" and 
    display the "New Hardware Found" dialog.
 3. Select the "Driver from disk provided by hardware manufacturer" 
    option and click on the OK button.
 4. Insert the Obsidian2 Installation CD-ROM into the CD-ROM drive.
 5. At the Install from disk dialog, specify D:\WIN95 (where D is 
    the letter of the CD-ROM drive) in the "Copy manufacturer’s 
    files from" field and click on the OK button. Windows 95 will 
    copy the Obsidian2 device drivers to your hard drive.
 6. You will then be prompted twice to restart the computer.  DO NOT 
    restart the computer. Click on the No button each time.
 7. Windows 95 will detect another new PCI Multimedia Video Device, 
    recognize it as an Obsidian2 3D Graphics Card and automatically 
    install the drivers for it.
 8. You will again be prompted to restart the computer.  
    Click on the Yes button.

 C. Notes on the Obsidian2 X-Series
 ----------------------------------
- You may decrease the chance of operation issues by verifying that 
  you have the latest system BIOS for your motherboard from the 
  motherboard manufacturer.  Also, make sure that Windows is using 
  the PCI bus defaults.  To do this:
    1. Double click on the System icon of Control Panel.
    2. Select the Device Manager tab.
    3. Double click on "System devices".
    4. Double click on "PCI bus".  The PCI bus Properties dialog will
       appear.
    5. Select the Settings tab.
    6. Click the "Set Defaults" button.
    7. Click the OK button and restart if necessary.

- On some computers, you may notice in the "Conflicting device list"
  on the Resources tab of the Device Manager property sheet for the
  Obsidian2 a message of the form:
        Memory Range: xx000000-xxFFFFFF used by:
          PCI standard PCI-to-PCI bridge
  and a complementary message on the property sheet for the
  PCI Standard PCI-to-PCI Bridge device:
        Memory Range: xx000000-xxFFFFFF used by:
          Quantum3D Obsidian2
  These messages are expected and can be ignored.


VII. Software Utilities
=======================
During the Obsidian2 driver installation, a number of diagnostic 
utilities are installed under the following folder:

    C:\Program Files\Q3D\Obsidian.2C\Win95  

depending on the operating system you are using. This section 
describes the software utilities for the Obsidian2.

GDETECT.EXE
This utility runs from Windows and lists the PCI devices in the 
computer and what memory resources are used by each device.

GMOJO.EXE
This utility runs from Windows and displays the Obsidian adapter 
information such as virtual base address, Vendor ID, chip 
revisions and more. In this information the Pixelfx2 and Texelfx2 
chips are referred to as the FBI (Frame Buffer Interface) and 
TMU (Texture Mapping Unit) respectively.


VIII. Removing the Obsidian2 Drivers
====================================
 1. From the Start menu, select Settings, then Control Panel.
 2. Double-click on Add/Remove Programs, select the Install/Uninstall
    tab.
 3. Scroll through the list and select the Quantum3D Obsidian2 
    adapter listed.
 4. Click on the Add/Remove button.
 5. Shutdown the computer.  Remove the Obsidian adapter from the 
    computer.
 6. When Windows is restarted, the last portion of the removal is
    done automatically.


IX. Frequently Asked Questions
==============================
Q: Why is the Override Application Setting option in the Obsidian2
   tab of the Display Properties dialog checked and not available
   (grayed out)?

A: In order to maintain backward compatibility, environment
   variables set manually will take precedence over configuration 
   options.  Therefore, if you have set environment variables 
   manually, the corresponding configuration option will not be 
   available.  Removing these environment variables and restarting 
   the computer will restore the previously unavailable configuration
   options.
---------------------------------------------------------------------
Q: When TV output is enabled, why are the options for resolution 
   restricted to 640 x 480 or 800 x 600 at 60 HZ refresh rate for 
   NTSC and 50 Hz refresh rate for PAL TV output?

A: Enabling TV output restricts the resolution and refresh rate 
   options in order to display the image correctly on the TV monitor.
---------------------------------------------------------------------
Q: Why do some applications have corrupted display when the Wait for
   Vertical Retrace option in the Obsidian2 tab of the Display
   Properties dialog is not checked?

A: Disabling Wait for Vertical Retrace may increase the performance
   of some applications because the hardware is not waiting for Vysnc
   to the display monitor.  However this may cause tearing of
   images in the application. For benchmarking purposes it is
   recommended that you disable Wait for Vertical Retrace for
   maximum performance.
---------------------------------------------------------------------
Q: When attempting to run an older Glide base application, why does 
   an error message "missing DLL file 'GLIDE.DLL' not found" appear?

A: The application is attempting to specifically access an older
   version of a Glide file GLIDE.DLL which has been replaced by the
   current Glide file. Contact the software manufacturer for an 
   updated version of the application.
---------------------------------------------------------------------
Q: When using a TV monitor, why is the display corrupted?

A: Occasionally the output to the TV monitor may display incorrectly.
   Simply exit the application and restart it.
---------------------------------------------------------------------
Q: Why is the Obsidian2 X-Series adapter listed twice in the Device 
   Manager tab of the System Properties dialog?

A: The Obsidian2 X-Series is a single slot solution that contains two
   PCI devices connected to the PCI bus via a PCI bridge chip.  The
   listings represent each device incorporated in the Obsidian2
   X-Series adapter.
---------------------------------------------------------------------
